Bug 88221 - viewfax help file is not viewable with single-key command "h"
viewfax help file is not viewable with single-key command "h"
Product: Red Hat Linux
Classification: Retired
Component: mgetty (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Depends On:
  Show dependency treegraph
Reported: 2003-04-07 15:58 EDT by Ben Levenson
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-06-03 15:16:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2003-04-07 15:58:46 EDT
Description of problem:
the help file that is invoked by the single-key command maps to 
the wrong location:
* launch 'viewfax <file name>' from a command line
* type <h> (single-key command for page of help information)
* no help is displayed; command line reads
  "/usr/X11R6/lib/X11/viewfax.tif: No such file or directory"

Version-Release number of selected component (if applicable):

How reproducible:

Note You need to log in before you can comment on or make changes to this bug.